LoadModule dav_module modules/mod_dav.so
LoadModule dav_fs_module modules/mod_dav_fs.so

LoadModule auth_digest_module modules/mod_auth_digest.so
LoadModule dav_svn_module modules/mod_dav_svn.so
LoadModule auth_ntlm_module modules/mod_authn_ntlm.so
LoadModule authz_svn_module modules/mod_authz_svn.so

Listen 8082

<VirtualHost _default_:8082>

<Location /svn>
  DAV svn
  SVNListParentPath On
  SVNParentPath "D:/..."
  AuthName "Subversion repositories"
  AuthzSVNAccessFile "D:/..."
  AuthType SSPI
  NTLMAuth On
  NTLMAuthoritative On
  NTLMOfferBasic On
  NTLMBasicPreferred Off
  NTLMOmitDomain On
  NTLMUsernameCase lower
  Satisfy Any
  Require valid-user
</Location>

</VirtualHost>
